{
  "name": "alibabacloud/dyvmsapi-20170525",
  "description": "Alibaba Cloud Dyvmsapi SDK Library for PHP",
  "type": "library",
  "license": "Apache-2.0",
  "authors": [
    {
      "name": "Alibaba Cloud SDK",
      "email": "sdk-team@alibabacloud.com"
    }
  ],
  "require": {
    "php": ">5.5",
    "alibabacloud/tea-utils": "^0.2.0",
    "alibabacloud/tea-rpc": "^0.1.5",
    "alibabacloud/endpoint-util": "^0.1.0"
  },
  "autoload": {
    "psr-4": {
      "AlibabaCloud\\SDK\\Dyvmsapi\\V20170525\\": "src"
    }
  },
  "scripts": {
    "fixer": "php-cs-fixer fix ./"
  },
  "config": {
    "sort-packages": true,
    "preferred-install": "dist",
    "optimize-autoloader": true
  },
  "prefer-stable": true
}